Get All Enterprise Tags
GET/api/v5/enterprises/:enterprise/labels
Request
Path Parameters
enterprise stringrequired
Repository space address (address path of the enterprise, organization, or individual)
Query Parameters
access_token string
User authorization code
page string
The current page number
per_page string
Number of pages per page, maximum 100, default 100
Responses
- 200
Successful Response
Response Headers
- application/json
- Schema
- Example (auto)
- Example
Schema
- Array [
- ]
idinteger
namestring
colorstring
created_atstring
updated_atstring
[
{
"id": 0,
"name": "string",
"color": "string",
"created_at": "string",
"updated_at": "string"
}
]
{
"id": 471,
"name": "aaaaa",
"color": "#2865E0",
"created_at": "2024-11-22T11:25:36.769+08:00",
"updated_at": "2024-11-22T11:25:36.769+08:00"
}